@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

:root {
    font-size: 22px;
    --maxwidth: 1300px;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

b,
strong {
    font-weight: bold;
}

i,
em {
    font-style: italic;
}

.rwContentBox ul,
.cn ul {
    list-style-type: disc;
    margin: 20px 0;
    margin-left: 45px;
}

.rwContentBox ol,
.cn ol {
    list-style-type: decimal;
    margin: 20px 0;
    margin-left: 55px;
}

.rwContentBox li,
.cn li {
    padding-left: 0px;
}

.rwContentBox table td {
    vertical-align: top;
}

div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form {
    position: relative;
    margin: 0;
    padding: 0;
    display: block;
    font-weight: normal;
}

ul {
    margin-top: 0;
}

img {
    border: 0;
}

.clear,
.cl {
    clear: both;
}

body {
    font-family: times, georgia, times new roman, serif;
    font-size: 1rem;
    line-height: 1.5;
    color: #777;
    max-width: 100%;
    overflow-x: hidden;

    background: #F5F4F0;
}

* {
    font-family: times, georgia, serif;
}

a {
    color: #777;
    outline: none;
    transition: all 0.3s ease;
    text-decoration: none;
}

a:hover {
    color: var(--kolor2);
    color: #999;
}

strong {
    font-weight: inherit;
    color: #000;
}


.overall {
    position: relative;
    width: 100%;
    max-width: var(--maxwidth);
    margin: 0 auto;
    background: #FCFCFB;
}

.hd,
body>main,
body>footer {
    position: relative;
}

body>main>div {
    position: relative;
    width: 100%;
    max-width: var(--maxwidth);
    min-width: 320px;
    margin: 0 auto;
}





.hd {
    display: block;
    position: relative;
    width: auto;
    z-index: 110;
}

.hd ul {
    margin: 0;
}

.hd .sli>div {
    width: 100% !important;
}

@media(max-width:1300px) {

    .hd .sli>div,
    .hd .sli>div ul.slider li {
        height: calc(100vw * 400 / 1300) !important;
        min-height: 280px !important;
    }
}

.ct-slider2-prev,
.ct-slider2-next {
    display: block;
    position: absolute;
    top: 0;
    z-index: 100;
    text-decoration: none;
    padding: 0 .rem;
    font-size: 100px;
    line-height: 1;
    margin-top: 0;
    color: #fff;
    text-shadow: 0 0 3px #000;
    opacity: 0.2;
    transition: all 0.3s ease;
    height: 90%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.hd .slider-nav {
    top: -40px;
    position: relative;
    margin: 0 auto;
    z-index: 200;
}





.mn {
    position: absolute;
    top: 46px;
    z-index: 200;
    width: 100%;
    text-align: center;
}

.sticky .mn {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}

.hd nav {
    font-size: 0;
    position: relative;
    width: auto;
    text-align: center;
    display: inline-block;
}

.hd nav>div>ul {
    display: block;
    position: relative;
    background: linear-gradient(to bottom, #FAFAFA 0%, #EDEDED 100%);
    box-shadow: 1px 1px 11px rgb(19 19 70 / 35%);
}

.hd nav li {
    position: relative;
    display: inline-block;
    font-size: 1rem;
}

.hd nav li a {
    position: relative;
    display: block;
    padding: .5rem 2.5rem;
    color: #777;
    font-size: .75rem;
    line-height: 1.9;
    font-family: verdana, arial, sans-serif;
    font-weight: bold;
    text-decoration: none;
    border-right: 1px solid #D0D0D6;
    text-align: center;
}

@media(max-width: 900px) {
    .hd nav li a {
        padding: .5rem 1.5rem;
    }
}

@media(max-width: 680px) {
    .hd nav li a {
        padding: .5rem 1.2rem;
        font-size: .7rem;
    }
}

.hd nav li a:hover,
.hd nav li a.selectedNOPE,
.hd nav li a.activeNOPE,
.hd nav li a.traced {
    background: #00000007;
}

.hd nav:not(.bc)>div>ul>li ul {
    display: none;
    position: absolute;
    top: 49px;
    width: auto;
    min-width: 100%;
    background: #F5F3F4;
    box-shadow: 1px 1px 7px rgba(19, 19, 70, 0.30);
}

.hd nav:not(.bc)>div>ul>li:last-child>ul {
    left: auto;
    right: 0;
}

.hd nav:not(.bc)>div>ul>li ul ul {
    z-index: 1;
    top: 5px;
    right: -270px;
    width: 280px;
    max-width: 280px;
    min-width: 280px;
}

.hd nav:not(.bc)>div>ul>li:nth-last-child(2) ul ul {
    right: auto;
    left: -190px;
    width: 200px;
    max-width: 200px;
    min-width: 200px;
}

.hd nav:not(.bc)>div>ul>li:nth-last-child(2) ul ul ul {
    right: -270px;
    left: auto;
    width: 280px;
    max-width: 280px;
    min-width: 280px;
}

.hd nav:not(.bc)>div>ul>li:last-child>ul ul {
    right: auto;
    left: -275px;
}

.hd nav:not(.bc)>div>ul>li ul>li {
    display: block;
    width: auto;
    vertical-align: top;
    text-align: left;
    font-size: 1rem;
    border: 0;
    border-bottom: 1px solid #ECEAEB;
}

.hd nav:not(.bc)>div>ul>li ul>li:last-child {
    border: 0;
}

.hd nav:not(.bc)>div>ul>li ul>li a {
    width: auto;
    vertical-align: top;
    text-align: left;
    font-size: .6rem;
    color: #555;
    line-height: 1.2;
    padding: .5rem .5rem;
    border: 0;
    white-space: nowrap;
}

.hd nav:not(.bc)>div>ul>li ul>li li a {
    white-space: wrap;
}

.hd nav li a:has(.page-icon) {
    padding-right: calc(16px + 1rem) !important;
}

.hd nav li a .page-icon {
    position: absolute;
    display: block;
    height: 100%;
    top: 0;
    right: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.hd nav li a .page-icon img {
    position: relative;
    top: -1px;
    width: 16px;
    height: 16px;
    object-fit: contain;
    margin: 0 .5rem;
}

input#rwdmn,
input#rwdmn+label {
    display: none;
}

@media (max-width: 600px) {

    input#rwdmn+label+nav li a .page-icon {
        right: auto;
        left: 0px;
    }

    input#rwdmn+label+nav {
        display: none;
    }

    input#rwdmn+label {
        display: block;
        position: fixed;
        right: 0;
        top: 0;
        cursor: pointer;
        padding: 0;
        width: 50px;
        height: 50px;
        font-size: 50px;
        line-height: 50px;
        color: #000;
        background: linear-gradient(to bottom, #FAFAFA 0%, #EDEDED 100%);
        box-shadow: 1px 1px 11px rgb(19 19 70 / 35%);
        z-index: 100;
        text-align: center;
    }

    input#rwdmn+label span::before {
        content: '\2261';
    }

    input#rwdmn:checked+label span::before {
        content: '\D7';
    }

    input#rwdmn:checked+label+nav {
        display: block;
        position: fixed;
        left: 0;
        top: 0;
        width: 100vw;
        height: 100vh;
        background: rgb(255 255 255 / 97%);
        padding-top: 0;
        z-index: 50;
        overflow: scroll;
    }

    input#rwdmn:checked+label+nav ul {
        display: block !important;
        padding: 0;
        position: relative;
        left: 0;
        top: 0;
        outline: 0;
        border: none !important;
        box-shadow: none !important;
    }

    input#rwdmn:checked+label+nav li {
        display: block;
        text-align: left;
        border: none;
    }

    input#rwdmn:checked+label+nav li a {
        padding: .25rem .5rem;
        text-align: left !important;
        border: none;
    }

    input#rwdmn:checked+label+nav li a:hover,
    input#rwdmn:checked+label+nav li a.active {}

    input#rwdmn:checked+label+nav li>ul,
    input#rwdmn:checked+label+nav li:hover>ul {
        display: block;
        position: relative;
        left: 0;
        top: 0;
        width: 100% !important;
        min-width: 100% !important;
        max-width: 100% !important;
    }

    input#rwdmn:checked+label+nav li ul a {
        padding-left: 1.5rem !important;
    }

    input#rwdmn:checked+label+nav li ul ul a {
        padding-left: 2.5rem !important;
    }

    input#rwdmn:checked+label+nav li ul ul ul a {
        padding-left: 4rem !important;
    }

    input#rwdmn:checked+label+nav li ul ul {
        display: none !important;
    }

    input#rwdmn:checked+label+nav ul {
        background: #fff;
    }

    input#rwdmn:checked+label+nav li ul {
        background: #eee;
    }

}

/* @media (max-width: 900px) */









.in-main {
    font-size: 0;
    position: relative;
    padding-top: 120px;
}

.in-main:has(.page_content_container>section:first-child .ct_slider2_overall) {
    padding-top: 0;
}

.in-main .page_content_container>section:first-child:has(.ct_slider2_overall) {
    margin: -20px -20px 0 -20px;
    width: var(--maxwidth) !important;
}

@media(min-width: 1321px) {
    body:not(.kolbNie) .in-main:has(aside) .page_content_container>section:first-child:has(.ct_slider2_overall) {
        margin-left: -85px;
    }
}

@media(max-width: 1300px) {

    /* @media(max-width: var(--maxwidth)) */
    .in-main .page_content_container>section:first-child:has(.ct_slider2_overall) {
        width: 100vw !important;
    }
}

@media(max-width: 1100px) {

    .page_content_container>section.rw_ct_slider2:first-child,
    .page_content_container>section.rw_ct_slider2:first-child ul.slider,
    .page_content_container>section.rw_ct_slider2:first-child ul.slider li {
        height: calc(35vw + 30px) !important;
        min-height: 270px !important;
    }
}

@media(max-width: 600px) {

    .page_content_container>section.rw_ct_slider2:first-child,
    .page_content_container>section.rw_ct_slider2:first-child ul.slider,
    .page_content_container>section.rw_ct_slider2:first-child ul.slider li {
        height: calc(35vw + 30px) !important;
        min-height: 160px !important;
    }
}

.in-main .page_content_container {
    display: inline-block;
    vertical-align: top;
    font-size: 1rem;
    width: calc(100% - 320px - 170px);
    padding: 20px 85px;
}

@media (max-width: 1320px) {
    .in-main .page_content_container {
        width: calc(100% - 320px - 40px);
        padding: 20px;
    }
}

@media (max-width: 900px) {
    .in-main .page_content_container {
        display: block;
        padding: 20px 10px;
        width: calc(100% - 20px);
    }
}

body.kolbNie .in-main .page_content_container {
    width: calc(100% - 40px);
    padding: 20px;
}



hr {
    border: 0;
    height: 1px;
    background: #0001;
}


.in-main>aside {
    display: inline-block;
    vertical-align: top;
    font-size: .75rem;
    width: 280px;
    padding: 20px 20px 20px 19px;
    border-left: 1px solid #0001;
}

@media (max-width: 900px) {
    .in-main>aside {
        display: block;
        margin: 0 auto;
    }
}

body.kolbNie .in-main>aside {
    display: none;
}







.ct_reach_text {
    padding-left: 0;
    padding-right: 0;
}

@media (max-width: 900px) {
    .in-main .page_content_container iframe {
        width: 100% !important;
    }
}




body>footer {
    background: #3e3937;
    color: #fff;
}

body>footer>div {
    padding: 4rem 0 4rem 0;
    text-align: left;
    font-size: .8rem;
}

body>footer a {
    color: #fff;
}

body>footer .ftlg {}

@media (max-width: 900px) {

    body>footer>div {
        text-align: center;
    }

    body>footer .ftlg {
        float: none;
        margin: 0 auto;
        display: block;
        position: relative;
        text-align: center;
        font-size: 0;
        margin-bottom: 1rem;
    }

    body>footer .ftlg img {
        max-width: 200px;
    }

}

body>footer>div::after {
    content: '';
    clear: both;
    display: block;
}



.content_headers {
    margin: 0;
    border-bottom: 1px solid #0001;
    padding-top: 2rem;
    padding-bottom: .5rem;
    margin-bottom: 1rem;
    color: #777;
    background: transparent;
    font-family: 'playfair display', serif;
    font-size: 1.5rem;
}

@media (max-width: 1200px) {
    .content_headers {
        padding-left: 1rem;
    }
}

@media (max-width: 900px) {
    .content_headers {
        margin-bottom: .5rem;
        padding-left: .5rem;
        padding-right: .5rem;
        font-size: 1.2rem;
    }
}

.content_headers .content_title {
    font-size: 1em;
    line-height: 1.25;
}

.content_headers .content_description {
    font-size: 1.1rem;
    line-height: 1.25;
}





/* slider - stronicowanie */

.slider-nav {
    list-style: none;
    display: table;
    margin: 0 !important;
    padding: 0;
    position: absolute;
    bottom: 0;
    z-index: 10;
    left: 0;
    width: 100%;
    display: block;
    text-align: center;
}

.slider-nav li {
    display: inline-block;
}

.slider-nav li a {
    display: block;
    padding: 0px;
    width: 10px;
    height: 10px;
    text-decoration: none;
    background: white;
    box-shadow: none;
    ;
    border-radius: 999px;
    margin: 10px 5px;
    text-indent: -9999px;
    transition: all 0.5s ease;
}

.slider-nav li a:hover {
    box-shadow: 0 0 20px #000, 0 0 10px #000, 0 0 10px #000;
}

.slider-nav li.activeSlide a {
    background: #e5e5e5;
    opacity: 0.6;
}

/* slider - nast/poprz */

.ct-slider2-prev,
.ct-slider2-next {
    display: block;
    position: absolute;
    top: 50%;
    z-index: 100;
    text-decoration: none;
    padding: 0 6px;
    font-size: 100px;
    line-height: 180px;
    margin-top: -90px;
    color: #fff;
    text-shadow: 0 0 10px #000;
    opacity: 0.2;
    transition: all 0.3s ease;
    font-size: 0;
}

.ct-slider2-prev::before {
    content: '<';
    font-size: 100px;
    transform: scale(0.4, 1);
    display: block;
}

.ct-slider2-next::before {
    content: '>';
    font-size: 100px;
    transform: scale(0.4, 1);
    display: block;
}

.ct-slider2-prev:hover,
.ct-slider2-next:hover {
    opacity: 0.8;
    color: #fff;
}

.ct-slider2-prev {
    left: 10px;
}

.ct-slider2-next {
    right: 10px;
}

aside footer {
    margin-top: 100px;
    border-top: 1px solid #0001;
    padding-top: 30px;
    text-align: center;
    font-size: 10px;
    font-family: arial, sans-serif;
    color: #0006;
    padding-bottom: 2rem;
}

aside footer ul {
    margin: 0;
    padding: 2rem 0 0 0;
}

aside footer li {
    display: inline-block;
    padding: 0 3px;
}

aside footer li a:hover {
    opacity: .5;
}


.opinia {
    display: block;
    position: relative;
    width: 80%;
    min-width: calc(320px - 2rem);
    background: #fff;
    box-shadow: 0 0 100px #00000008;
    margin: 100px auto;
    padding: 1rem;
    font-style: italic;
}

.opinia .podpis {
    text-align: right;
}

.omail {
    display: inline-block;
}

.omail::before {
    content: '';
    display: inline-block;
    vertical-align: baseline;
    height: 100%;
    min-height: 15px;
    width: 30px;
    background: url('gfx/em.gif') no-repeat center;
}

input[type='submit'],
input[type='submit'],
button {
    display: inline-block;
    background: linear-gradient(to bottom, #FAFAFA 0%, #EDEDED 100%);
    box-shadow: 1px 1px 11px rgb(19 19 70 / 35%);
    color: #000;
    font-weight: normal;
    font-size: .8rem;
    border: 1px solid #0004 !important;
    text-align: center;
    padding-left: 1rem;
    padding-right: 1rem;
}

input[type='submit']:hover,
button:hover,
input[type='submit']:hover,
button:hover {
    opacity: .8;
}

.tcenter .content_headers,
.tcenter .content_headers * {
    text-align: center;
}

.tblack .content_headers * {
    color: #000;
}

.tviolet .content_headers * {
    color: #7B36D1;
}

.torange .content_headers * {
    color: #ff8300;
}

.tred .content_headers * {
    color: #ff0000;
}

.tgreen .content_headers * {
    color: #00994a;
}

.tblue .content_headers * {
    color: #0057ff;
}

/* lista ikon */

ul.icon-list {
    position: relative;
    display: block;
    text-align: center;
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 0;
}

.icon-list li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 350px;
    min-width: 300px;
    text-align: left;
    font-family: lato, roboto, arial, sans-serif;
    margin: 1rem 1rem 4rem;
}

@media (max-width:450px) {
    .icon-list li {
        margin: 1rem 0 4rem;
        width: 300px;
    }
}

.icon-list li>span {
    display: block;
    padding-bottom: 3.5rem;
}

.icon-list li a:hover {
    opacity: 1;
}

.icon-list li span.awesome {
    display: block;
    width: 348px;
    height: 198px;
    line-height: 348px;
    font-size: 3.5rem;
    margin: 0;
    color: var(--kolor);
    text-align: center;
    border: 1px solid #ccc;
}

.icon-list li span.icon-placeholder {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 348px;
    height: 198px;
    line-height: 348px;
    font-size: 4rem;
    margin: 0;
    overflow: hidden;
    font-size: 2.5rem;
    line-height: 2rem;
    word-wrap: break-word;
    letter-spacing: -0.15rem;
    font-weight: 900;
    background: #0031;
    border-radius: 0;
    color: var(--kolor);
    border: 1px solid #ccc;
}

.icon-list li img {
    width: 348px;
    height: 198px;
    object-fit: cover;
    margin: 0;
    border-radius: 0;
    border: 1px solid #ccc;
}

@media (max-width:450px) {
    .icon-list li img {
        width: 300px;
        height: 175px;
        object-fit: contain;
    }
}

.icon-list li h3 {
    font-weight: 700;
    font-size: 1.05rem;
    line-height: 1.2;
    color: #000;
    margin: 2rem 1rem 0;
}

.icon-list li h4 {
    font-weight: 400;
    font-size: .7rem;
    line-height: 1.2;
    color: #000;
    margin: 1rem 1rem 0 1rem;
}

.icon-list li p {
    font-weight: 400;
    font-size: .75rem;
    text-align: justify;
    padding-top: 10px;
    line-height: 1.2;
    color: #000;
    margin: 0;
    padding-bottom: .1rem;
    border-bottom: 1px solid #0001;
    border: 1px solid #000;
    display: inline-block;
    padding: 0;
    font-family: lato, roboto, arial, sans-serif !important;
    position: absolute;
    bottom: 0;
    left: 1rem;
    font-weight: bold;
    padding: .7rem 1rem;
    border-radius: 4px;
    background: #fff;
}

.icon-list li p:empty {
    border-bottom: none;
    display: none;
}

.icon-list li p:hover {
    opacity: .7;
}

/* lista ikon end */








@media(max-width:1190px) {
    .rw_ct_reach_text img {
        max-width: 100% !important;
        height: auto !important;
    }
}








/* slidery na nowo */

.page_content_container:has(.hidden+div>.presli1) .hidden .sli1 {
    display: block !important;
}

.page_content_container:has(.hidden+div>.presli2) .hidden .sli2 {
    display: block !important;
}

.page_content_container:has(.hidden+div>.presli3) .hidden .sli3 {
    display: block !important;
}

.page_content_container:has(.hidden+div>.presli4) .hidden .sli4 {
    display: block !important;
}

.page_content_container:has(.hidden+div>.presli5) .hidden .sli5 {
    display: block !important;
}

.hidden>div {
    margin-left: -85px;
    margin-top: -140px;
    width: 1300px;
}

@media (max-width: 1320px) {
    .hidden>div {
        margin-left: -20px;
        width: 100vw;
    }
}

body.kolbNie .hidden>div {
    margin-left: -20px;
    margin-top: -140px;
    width: 1300px;
}

@media (max-width: 1320px) {
    body.kolbNie .hidden>div {
        margin-left: -20px;
        width: 100vw;
    }
}

.hidden>div .rw_ct_slider2 {
    width: auto !important;
}

@media(max-width: 1100px) {

    .hidden>div .rw_ct_slider2:first-child,
    .hidden>div .rw_ct_slider2:first-child ul.slider,
    .hidden>div .rw_ct_slider2:first-child ul.slider li {
        height: calc(35vw + 30px) !important;
        min-height: 270px !important;
    }
}

@media(max-width: 600px) {

    .hidden>div .rw_ct_slider2:first-child,
    .hidden>div .rw_ct_slider2:first-child ul.slider,
    .hidden>div .rw_ct_slider2:first-child ul.slider li {
        height: calc(35vw + 30px) !important;
        min-height: 160px !important;
    }
}

/* slidery na nowo end */

body>div>div>div>header,
body>div>div>div>header+h2 {
    position: absolute;
    text-indent: -9999px;
}

.overall>footer {
    padding: 2rem .5rem .3rem;
    font-size: .8rem;
    line-height: 2;
    border-top: 1px solid #ebebea;
    background: #f5f4f0;
}

.overall>footer nav {
    margin-bottom: 1rem;
}

.overall>footer nav ul>li {
    display: inline-block;
    margin-right: 1rem;
}

.overall>footer nav ul>li>ul {
    display: none !important;
}

.overall>footer p {
    text-align: right;
    font-size: .6rem;
}

.overall>footer a:hover {
    color: #000;
}

@media(max-width:600px) {
    footer .zaw {
        display: none;
    }
    footer .zaw-mobi {
        display: block !important;
    }
}